---
# defaults file for docker-images

###
### roles/clone_repositories
###
c3infodesk_printer_clone_printer: true

c3infodesk_deployment_repository_url: "https://git.cccv.de/fejao/c3infodesk-printer.git"
c3infodesk_deployment_repository_dest_folder: "Coding/c3infodesk-printer"
c3infodesk_deployment_repository_branch_change: true
c3infodesk_deployment_repository_branch_name: "example_printer_test_branch"

###
### roles/docker-images
###
c3infodesk_deployment_paht_docker_folder: "Coding/c3infodesk-printer/docker"

c3infodesk_deployment_docker_images_list:
  - docker_file_path: docker/cups/Dockerfile
    docker_image_name: c3printing-cups
    docker_image_tag: latest

  - docker_file_path: docker/app/Dockerfile
    docker_image_name: c3printing-app
    docker_image_tag: latest

  - docker_file_path: docker/proxy/Dockerfile
    docker_image_name: c3printing-proxy
    docker_image_tag: latest
